ISCS00000 - Feature #609

SHL1500PA-PISID00RTUODOOOOOOO0000000000O0D
06/28/2020 03:40 PM - yufeng wu

Status: In Progress Start date: 06/28/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #661: libcsi 000000

Resolved

07/29/2020

History

#1 - 06/28/2020 05:33 PM - yufeng wu
- File0DD0 1510 -PAID_20200610-PAD D +pis20200617.xIsx added

#2 - 07/23/2020 03:35 PM - yufeng wu
- Related to Feature #637: SHL151000 PA-PISI0000000 +PA-PISI0000 added

#3 - 07/28/2020 10:42 AM - xiangyang li
- Related to deleted (Feature #637: SHL150000 PA-PISI0000000 +PA-PISI000T)

#4 - 08/11/2020 03:31 PM - xiangyang li
- Related to Feature #661: libcsii 00000 added

#5 - 08/11/2020 03:31 PM - xiangyang li

- Status changed from New to In Progress

Files

100041s00-PAD0_20200610-PAD0+pis20200617.xIsx 76 KB 06/28/2020
